
Grupo 5 2019 - Feature #684

Feature # 816 (Resolved): 1. Diseño de el robot "CL4W-T4NK3R".

1.4 Decoración.

08/27/2019 10:17 AM - Sebastian Torres

Status: Resolved Start date: 08/20/2019

Priority: Normal Due date: 08/22/2019

Assignee: Katia Layi % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Description

Agregación de piezas para adornar la fachada del robot y de piezas para mejorar el funcionamiento del robot.

History

#1 - 09/03/2019 09:50 AM - Katia Layi

- Status changed from New to Resolved

- Assignee set to Katia Layi

- Parent task changed from #680 to #816

#2 - 09/10/2019 08:33 AM - Sebastian Torres

- Subject changed from 1.4. Decoración. to 1.4 Decoración.

#3 - 10/10/2019 10:53 AM - Katia Layi

- Estimated time set to 4.00
